/usr/pkg/lib/perl5/vendor_perl/5.40.0/IO/TieCombine.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/IO/TieCombine/Handle.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/IO/TieCombine/Scalar.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/IO::TieCombine.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/IO::TieCombine::Handle.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/IO::TieCombine::Scalar.3
